body {}

.font-overpass {
    font-family: 'Overpass', sans-serif !important;
}

.font-canela {
    font-family: 'Canela', sans-serif !important;
}

.text-mango {
    color: #f7c101 !important;
}

.text-limon {
    color: #707401 !important;
}

footer {
    background: url(./img/footer.png);
    height: 25.05208333333333vw;
    background-position: bottom center;
    background-size: cover;
    min-height: 600px;
}

footer p {
    color: white;
}

ul {
    font-size: .7rem;
}

.testimonies {
    background: url(./img/testimonios.png);
    height: 36.82291666666667vw;
    background-position: bottom center;
    background-size: cover;
    min-height: 600px;
}


/*--------------CAROUSEL--------------------------------*/

.carousel-open:checked+.carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
    -webkit-transition: opacity 0.6s ease-out;
    transition: opacity 0.6s ease-out;
}

#carousel-1:checked~.control-1,
#carousel-2:checked~.control-2,
#carousel-3:checked~.control-3,
#carousel-3:checked~.control-4{
    display: block;
}


/*--------------CAROUSEL--------------------------------*/

.slide {
    height: 56.92708333333333vw;
    min-height: 365px;
}

.slides {
    opacity: 0;
    min-width: 640px;
}

.slides.active {
    opacity: 1;
}

.reciclaje {
    width: 38%;
    max-width: 516px;
}